{
  config,
  pkgs,
  lib,
  self,
  fix-atomic-container-restartsModulesPath,
  ...
}:
with lib; let
  psCfg = config.pub-solar;
  xdg = config.home-manager.users."${psCfg.user.name}".xdg;
in {
  imports = [
    ./configuration.nix

    ./acme.nix
    ./caddy.nix
    ./keycloak.nix
    ./gitea.nix
    # ./concourse.nix
    # "${fix-atomic-container-restartsModulesPath}/virtualisation/nixos-containers.nix"
  ];
}
